<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
    <TextView
        android:id="@+id/created_at"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Created_At"
        android:textColor="#0051ff"
        android:layout_below="@+id/updated_at"
        android:layout_alignLeft="@+id/updated_at"
        android:layout_alignStart="@+id/updated_at" />
    <TextView
        android:id="@+id/updated_at"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Updated_At"
        android:textColor="#0051ff"
        android:layout_alignTop="@+id/idecko"
        android:layout_toRightOf="@+id/idecko"
        android:layout_toEndOf="@+id/idecko"
        android:layout_marginLeft="15dp"
        android:layout_marginStart="15dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Latitude"
        android:id="@+id/latitude"
        android:textColor="#0051ff"
        android:layout_above="@+id/longitude"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_marginRight="15dp"
        android:layout_marginEnd="15dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Longitude"
        android:id="@+id/longitude"
        android:textColor="#0051ff"
        android:layout_alignTop="@+id/created_at"
        android:layout_alignLeft="@+id/latitude"
        android:layout_alignStart="@+id/latitude" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="ID"
        android:id="@+id/idecko"
        android:textColor="#ef0b0b"
        android:textSize="12pt"
        android:layout_marginTop="15dp"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginLeft="15dp"
        android:layout_marginStart="15dp" />

    <TextView
        android:id="@+id/json"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="JSON"
        android:textColor="#0051ff"
        android:textAlignment="center"
        android:layout_toLeftOf="@+id/latitude"
        android:layout_alignTop="@+id/updated_at"
        android:layout_toRightOf="@+id/updated_at"
        android:layout_toEndOf="@+id/updated_at"
        android:layout_toStartOf="@+id/latitude"
        android:layout_alignParentTop="false"
        android:layout_alignParentLeft="false"
        android:layout_alignParentRight="false"
        android:layout_alignWithParentIfMissing="false"
        android:layout_alignBottom="@+id/updated_at" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Document_ID"
        android:textColor="#0051ff"
        android:textAlignment="center"
        android:id="@+id/doc_id"
        android:layout_below="@+id/updated_at"
        android:layout_toRightOf="@+id/created_at"
        android:layout_alignBottom="@+id/created_at"
        android:layout_alignRight="@+id/json"
        android:layout_alignEnd="@+id/json" />
</RelativeLayout><!-- From: file:/C:/Users/Roman/DiplomkaApp42/app/src/main/res/layout/row.xml -->